You may choose not to submit this information and use our Web site and services anonymously but this may prevent you from taking advantage of certain features.We occasionally ask for personal information, and may collect non-personal information for the purpose of performing services for your benefit.Project Vote Smart makes every effort to protect its members' personal information and will not sell or rent it to anyone.How we use the information we collect
We will use personal information to personalize content and features for you, to process donations that you authorize, and respond to your inquiries and requests.  
If you choose to provide feedback, we will use the feedback you submit for the purpose of improving our services to you and others.  We may occasionally use reviews of our work and note organizational partnerships in promotional materials, but will ask your permission before doing so.
We may use your contact information to let you know about other programs and services. If you belong to an e-mail list or sign up for notifications, you will receive emails that may include Vote Smart news, updates, related product or service information, etc. If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email, or you may contact us directly.
We may share your personal information with third-party service providers for the limited purpose of helping us operate our business or administer activities on our behalf, such as sending out newsletters or surveys, provided that you have given us your permission.  
We may share with our business partners, and trusted affiliates generic aggregated demographic information not linked to any personal identification information regarding our visitors and users. 
We may collect non-personal identification information (such as browser name, type of computer, and technical information about your connection to our Web site) when you interact with our site. This information is used to improve our Web site, personalize user experience, and improve customer service.
Our site may use "cookies" to enhance user experience.  A user's Web browser places cookies on their hard drive for record-keeping purposes and sometimes to track information about them.  You may choose to set your web browser to refuse cookies, or to alert you when cookies are being sent, but this may result in some parts of the site not functioning properly.
Information submitted on behalf of candidates, public officials, governments, interest groups, and other organizations may be shared on the Web site, publications, and other Vote Smart properties to educate the public.
How we protect your information
We adopt appropriate data collection, storage and processing practices and security measures to protect against unauthorized access, alteration, disclosure or destruction of your personal information, username, password, transaction information and data stored on our site.
Sensitive and private data exchange between the site and its Users happens over a SSL secured communication channel and is encrypted and protected with digital signatures.  Users may also use the site over a secured connection any time by using 'https' in the address bar.
This policy was last updated on October 2, 2012.  Please contact webmaster@votesmart.org with any questions and check back here for future updates.
